<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_CAPA_CAPA_M06_ERROR_1_FROM_M06_ERROR_TITLE'] = 'Communications';
$mod_strings['LBL_CAPA_CAPA_M06_ERROR_1_FROM_CAPA_CAPA_TITLE'] = 'Communications';
